## PkMediaChangeRequired

PkMediaChangeRequired — MediaChangeRequired object

## Functions

PkMediaChangeRequired * | pk_media_change_required_new ()

## Description

This GObject represents a media_change_required from a transaction. These objects represent single items of data from the transaction, and are often present in lists (PkResults) or just refcounted in client programs.

## Functions

### pk_media_change_required_new ()

    PkMediaChangeRequired *
    pk_media_change_required_new (void);

#### Returns

a new PkMediaChangeRequired object.

Since: 0.5.4